[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=BMW M3 E36 stock tuned M TUNE

[BASIC]
GRAPHICS_OFFSET=0,-0.48,-0.03
GRAPHICS_PITCH_ROTATION=-0.15
TOTALMASS=1460
INERTIA=1.710,1.335,4.433

[GRAPHICS]
DRIVEREYES=0.347148,1.086280,-0.228523
ONBOARD_EXPOSURE=19
OUTBOARD_EXPOSURE=31
ON_BOARD_PITCH_ANGLE=-2.166698
BUMPER_CAMERA_POS=0.000000,0.640000,1.190000
BONNET_CAMERA_POS=0.0,0.50,0.84
MIRROR_POSITION=0.0,1.3,0.5
SHAKE_MUL=1.5
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=3
BUMPER_CAMERA_PITCH=0.000000
BONNET_CAMERA_PITCH=0
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=2.5
STEER_ASSIST=1.0
STEER_LOCK=450
STEER_RATIO=10
LINEAR_STEER_ROD_RATIO=0.00205

[FUEL]
CONSUMPTION=0.00165
FUEL=50
MAX_FUEL=65

[FUELTANK]
POSITION=0,-0.18,-0.85

[RIDE]
PICKUP_FRONT_HEIGHT=-0.300
PICKUP_REAR_HEIGHT=-0.300

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

